require 'octopress-ink'
require 'octopress-linkblog'
require 'octopress-autoprefixer'
require 'octopress-date-format'
require 'octopress-comment-tag'
require 'octopress-wrap-tag'
require 'octopress-assign-tag'
require 'octopress-return-tag'
require 'octopress-include-tag'
require 'octopress-content-for'
require 'octopress-filter-tag'
require 'octopress-paginate'
require 'octopress-social'
require 'octopress-littlefoot'

require 'sssio-private-theme/version'

Octopress::Ink.add_theme({
  name:          "sss.io private theme",
  gem:           "sssio-private-theme",
  path:          File.expand_path(File.join(File.dirname(__FILE__), "../")),
  version:       SssIo::PrivateTheme::VERSION,
  source_url:    "https://github.com/sss-io/sssio-private-theme",
  description:   "A minimal theme for the sss.io-editor and Jekyll sites build on Octopress Ink"
})
